Subject: [manet] 802.11 API

From: "Paul" <[email-masked]>
Date: Mon, 18 Nov 2002 21:04:50 -0500

Hi all,

Currently, are there any API support for 802.11 wireless interface device
driver (Linux) which allows me to register the assoc/de-assoc events? How
(currently) can MANET protocols (if any) interacts with these events.

Cheers,
Paul